html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
ol,
dl,
dt,
dd,
form,
input,
img,
p,
i,
span {
	padding: 0;
	margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
strong {
	font-weight: 100;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

img {
	border: 0;
	display: block;
}

ul,
li,
ol {
	list-style: none;
}

i {
	font-style: normal;
}

html {
	width: 100%;
	height: 100%;
	font-size: 100px;
	margin: 0 auto;
}

body，input, textarea, select {
	font: 0.14rem hiragino sans gb, microsoft yahei, simsun !important;
	color: #333333;
  background-color: #efefef;
}

::-webkit-scrollbar{
    width:0;
    height:0;
  }
  ::-moz-scrollbar{
    width:0;
    height:0;
  }
  ::-ms-scrollbar{
    width:0;
    height:0;
  }
a:hover,
a:active {
	text-decoration: none;
}


/*首页 轮播图*/

.swiper-container img {
	display: block;
	width: 100%;
	height: 200px;
}

div.i-photo div.mui-col-xs-4 {
	padding-right: 10px;
	margin-bottom: 5px;

}

div.i-photo div.mui-col-xs-4:nth-child(3n+0) {
	padding-right: 0px;
}

div.i-photo div.mui-col-xs-4 a {
	border: 1px solid #F4F4F4;
	-moz-box-shadow: 3px 3px 5px #ebebeb;
	-webkit-box-shadow: 3px 3px 5px #ebebeb;
	box-shadow: 3px 3px 5px #ebebeb;
	padding: 5px;
	display: block;
	color: #555555;
}
.i-photo img {
  width: 100%;
  height: 0.6rem;
}
/**/



/*场馆*/

.v-venue .mui-col-xs-4 {
	border-right: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	border-top: none;
	border-left: none;
}

.v-venue .mui-col-xs-4:nth-child(3n+0) {
	border-right: none;
}

a.icon-image {
	padding: 0px !important;
}

a.icon-image:hover,
a.icon-image:active {
	text-decoration: none;
	background: #f4f4f4;
}

.icon-image img {
	width: 100%;
	padding: 15px 15px 15px 15px;
	border-radius: 50%;
}


/*新闻列表*/

.mui-slider .mui-segmented-control.mui-segmented-control-inverted~ .mui-slider-group .mui-slider-item {
	border-top: none;
	border-bottom: none;
}

.mui-control-content {
	background-color: white;
	overflow: auto;
}


/*个人中心*/
.p-head{
	height: 160px;
	background: #FFFFFF;
}
.p-head img {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	border: 1px solid #F4F4F4;
	-moz-box-shadow: 1px 1px 7px #ebebeb;
	-webkit-box-shadow: 1px 1px 7px #ebebeb;
	box-shadow: 1px 1px 7px #ebebeb;
	display: block;
    text-align: center;
    position: absolute;
    left: 50%;
    margin-left: -50px;
    margin-top: 30px;
}
.mui-input-row div,.mui-input-row a{
	display: block;
	height: 0.5rem;
	line-height: 0.5rem;
	text-align: right;
	float: right;
    width: 65%;
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 15px;
    border: 0;
    color: #333333;
}
.mui-input-group .mui-input-row{
    height: 0.5rem;
}
.mui-input-row label {
	padding:0px 0px 0px 15px;
    line-height: 0.5rem;
}
select, textarea, input[type='text'], input[type='search'], input[type='password'], input[type='datetime'], input[type='datetime-local'], input[type='date'], input[type='month'], input[type='time'], input[type='week'], input[type='number'], input[type='email'], input[type='url'], input[type='tel'], input[type='color']{
	height:0.5rem;
    padding:15px;
}
.mui-input-row .mui-input-clear ~ .mui-icon-clear, .mui-input-row .mui-input-speech ~ .mui-icon-speech, .mui-input-row .mui-input-password ~ .mui-icon-eye{
    top: 14px !important;
}
.mui-input-row select{
	height: 48px;
}
.c-p-r{
	padding-right: 40px !important;
}

/*公共*/

.c-img {
	width: 100%;
}

.c-p p {
	text-indent: 2em;
	line-height: 0.24rem;
	margin-top: 10px;
	color: #555555;
}
.c-p p img{
	display: block;
	width:100%;
	height: auto;
}
div.c-p p span{
	font-size: 0.14rem !important;
	color: #555555 !important;
}

.c-title h4 {
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 0.24rem;
}

.c-title p {
	margin-bottom: 20px;
}

.mui-bg-white {
	background-color: #FFF
}
.mui-bg-gray {
	background-color: #efefef;
}
.mui-badge-orange{
	color:#f2b26a;
	background: #faf9da;
}
.m-t-xs {
	margin-top: 5px !important;
      white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
}

.m-r-xs {
	margin-right: 5px !important;

}
.m-r-sm{
	margin-right: 10px !important;
}

.m-r {
	margin-right: 15px !important;
}

.m-t-sm {
	margin-top: 10px
}

.m-t {
	margin-top: 15px !important;
}
.m-t-box{
	margin-top: 45px;
}
.m-t-scroll{
	margin-top: 55px;
}
.m-b {
	margin-bottom: 15px !important;
}
.m-b-sm{
	margin-bottom:10px;
}

.p-n {
	padding: 0px !important;
}

.p-sm {
	padding: 10px 15px;
}

.p-lr {
	padding-left: 15px;
	padding-right: 15px;
}

.p-tb {
	padding-top: 15px;
	padding-bottom: 15px;
}

.text-gray {
	color: #888888;
}
.text-black {
	color: #333333;
}

.text-shallow {
	color: #555555;
}

.text-red {
	color: #f76260 !important;
}
.text-orange{
	color: #fd4426;
}
.font-size18{
	font-size: 0.18rem;
}
.font-size12{
	font-size: 0.12rem;
}
.font-size13{
	font-size: 0.13rem;
}
.border-bottom {
	border-bottom: 1px solid #e4e4e4;
}

.overflow {
	overflow: hidden;
}

.hide {
	display: none;
}

.show {
	display: block;
}

.mui-btn-orange {
	padding: 0px;
	display: block;
	line-height: 0.5rem;
	text-align: center;
	color: #fff;
	background-color: #fd4426;
	width: 100%;
	height: 0.5rem;
	border: none;
	border-radius: 0px;
}

a.mui-btn-orange:active {
	color: #fff;
	background-color: #929292;
}
input[type='button'], input[type='submit'], input[type='reset'], button, .mui-btn{
	padding:6px 12px;
}
.c-n-border input{
	border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    color: #888888;
}
.c-footer{
	 background-color: #FFFFFF;
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.85);
    box-shadow: 0 0 1px rgba(255, 255, 255, 0.85);
}
.c-content{
	margin-bottom: 60px !important;
}
.c-content-small{
	margin-bottom: 40px !important;
}
.c-content-box{
	margin-bottom: 105px !important;
}
.mui-btn-negative, .mui-btn-danger, .mui-btn-red {
    color: #fff;
    border: 1px solid #fd4426;
    background-color: #fd4426;
}
.c-footer-fixed{
	bottom: 0;
    display: table;
    width: 100%;
    height: 50px;
    line-height: 20px;
    padding: 0;
    table-layout: fixed;
    border-top: 0;
    border-bottom: 0;
        position: fixed;
    background: #fff;
    border-top: 1px solid #e0e0e0;
}
.c-footer-fixed a{
	padding-top: 8px;
	color: #999999;
}
.c-footer-fixed a:active{
	color: #007aff;
}
.c-footer-fixed.mui-active,.c-footer-fixed a.mui-active {
    color: #007aff;
}
.c-order-dateil-card{
	margin-top: 10px !important;
    border: 1px solid #E4E4E4;
    margin: 0px 10px;
    border-radius: 8px;background: #FFFFFF;
}
.c-order-dateil-card .p-sm{
	padding:10px;
}
.c-order-dateil{
	overflow-y: scroll;
	overflow: hidden;
}
.c-border-radius-t{
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
.c-border-radius-t span{
	display: inline-table;
}
.c-border-radius-b{
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}
.noData{
padding-top:60%
}
.input:-webkit-autofill{
	background-color: #ffffff;
	background-image: none;
	color: rgb(0, 0, 0);
}
#sliderSegmentedControl > a{
	display: inline-table;
	height: 40px;
	line-height: 40px;
	color:#333;
	border-bottom:#efefef 2px solid;
}
#sliderSegmentedControl > .active{
/*	color:#007aff;*/
	border-bottom:2px solid #007aff;
}


/*后增加的查询订单页面*/
.orderDemand_input{
  height:0.34rem;
  font-size:0.12rem;
  /*background-color: pink;*/
  padding:0.02rem;
}
.orderDemand_input input{
  width:2.7rem;
  height:0.3rem;
  border:none;
  padding:0;
}
.orderDemand_input button{
  width:0.43rem;
  height:0.3rem;
  line-height: 0.06rem;
  font-size:0.12rem;
  /*text-align: center;*/
  background-color: #e0e0e0;
}
.mui-icon-size1{
	font-size: 1rem;
}
.f-m{
	display: block;
	margin:0.3rem auto;
}
.f-m-b{
	margin-bottom:0.3rem;
}

/*photoDateil.html图片设置*/
#pho_content img{
  width:100%;
}

/*venueDatail.html图片设置*/
#venue_datail img{
  width:100%;
}
.mui-search span{
	display: inline-table;
}
input.search-input{
	position: relative;
	right: 50px;
	left: 0px;
	width: 76%;
	float: left;
	margin-right: 60px;
	height: 37px;
	margin-top: 5px;
	margin-left: 5px;
}
span.search-span{
	position: absolute;
	width: 20%;
	float: right;
	right: 5px;
	top: 5px;
}
button.search-btn{
	width:60px !important;
	background-color: #3385ff;
	color: #ffffff;
}

